<?php

namespace App\Exceptions\Auth;

use App\Exceptions\LogicalException;

class UserAlreadyVerified extends LogicalException
{
    public function __construct()
    {
        parent::__construct(__('auth.user_already_verified'));
    }
}
